<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Artists Page</title>
	</head>
	<body>
		<!-- <h1 align="center">Welcome to the Activity Home Page</h1> -->

		<h3 align="center">My Top 10 Musical Artists</h3>

		<hr>

		<img src="../images/top10.png" height="200" width="200" alt = "top10 logo" align="center">

		<ol>
			<li>Sarah Geronimo</li>
			<li>Michael Jackson</li>
			<li>Sam Mangubat</li>
			<li>Adele</li>
			<li>Boyz 2 Men</li>
			<li>David Pomeranz</li>
			<li>Moira Dela Torre</li>
			<li>Eraser Heads</li>
			<li>December Avenue</li>
			<li>Gary Valenciano</li>
			
		</ol>

		<br>

		<ul>

			<li><a href="../activity.html">activity.html</li>
			<li><a href="./top10Music.html">top10Music.html</li>
			<li><a href="../movie/top10Movie.html">top10Movie.html</li>
			<li><a href="../movie/top10ActorsActress.html">top10ActorsActress.html</li>
			
		</ul>

	</body>
</html>